/*@import url(http://fonts.googleapis.com/css?family=Ubuntu);*/

/*Wow, all these years, this was broken.*/body			{background:white; color:black; padding-left:20px !important; padding-right:20px !important; font-family: "Ubuntu", "Arial"; height:100%; }
a			{color:#004d81;}
a:hover		{color:#009ae6;}

td			{text-align:center; border-bottom:1px solid black; }
tr			{border-bottom:1px solid black;}
table		{width:100%; border-spacing:0px; margin:auto;}

.lista		{text-align:right;}
.header		{background: white url("img/header.png") left top repeat-x; text-shadow: white 0px 0px 8px, white -1px 0px 0px, white 0px -1px 0px, white 1px 0px 0px, white 0px 1px 0px;}

hr			{border: 2px solid black;}
h1			{text-align:center;}
h2			{text-align:center; background: white url("img/h2.png") 0 0 repeat-x; text-shadow: white 0px 0px 8px, white -1px 0px 0px, white 0px -1px 0px, white 1px 0px 0px, white 0px 1px 0px; min-height:30px; padding-top:2.5px;}
.green		{background: white url("img/h2green.png") 0 0 repeat-x; padding:0px; margin:0px;}
.green:before{content:url('img/tick-24.png')}
.red		{background: white url("img/h2red.png") 0 0 repeat-x; padding:0px; margin:0px;}
.red:before	{content:url('img/exclamation.png')}
h3			{text-align:center;}

img			{border:0px; vertical-align:middle;}

dt			{font-weight:bold; float:left; clear:left; width:10em;  background: white url("img/glow.png") right top repeat-y;}
dd			{border-left:1px solid black; margin-left: 10em; padding-left:5px;} 

.left		{width:48%; margin-left:5px; margin-right:5px; float:left;}
.right		{width:48%; margin-left:5px; margin-right:5px; float:right;}
.footer		{clear:both;}

q			{font-style: italic;}
q:before	{content:'“'; }
q:after		{content:'”'; }

.help		{border-bottom:1px dotted black;}

.next_link  {position:absolute; bottom:10px; right:10%; text-align:right;}

.email:hover::after{content:"  (gsanky@gmail.com)";}

.i    {font-style:italic;}


.tm td		{border-right:1px solid black; padding:0px 15px 0px 15px; text-align:left;}
.tm table	{width:auto; text-align:left; margin-bottom:1px;}
.tm thead {font-weight:bold; /*color:white; text-shadow: black -1px 0px 0px, black 0px -1px 0px, black 1px 0px 0px, black 0px 1px 0px;*/ /*text-decoration:underline;*/}

.map {background-color:#afded7}
.room, .npc {background-color:#afc2de}
.tribe {background-color:#afdebb}
.meta, .command {background-color:#deafaf}

h2 a {text-decoration:none;color:inherit;}


.prefixtable td {font-size:smaller;}
table.prefixtable td:last-child {width:50%;}





